SparkFun Weather Shield
========================

![SparkFun Weather Shield](https://dlnmh9ip6v2uc.cloudfront.net/images/products/1/2/0/8/1/12081-06.jpg)  

[*SparkFun Weather Shield (DEV-12081)*](https://www.sparkfun.com/products/12081)

Weather Shield is an Arduino shield that gathers relative humidity, barometric pressure, temperature, light intensity, as well as optional rain, wind direction, and wind speed (using optional [external weather gauges](https://www.sparkfun.com/products/8942)).

Repository Contents
------------------

* **/Firmware** - Example Arduino sketch to demostrate how to read from the various sensors.
* **/Fritzing** - Fritzing Example wiring images
* **/Hardware** - All the Eagle PCB design files (.brd, .sch).
* **/Production** - Test bed files and production panel files

Documentation
--------------
* **[MPL3115A2 Library](https://github.com/sparkfun/SparkFun_MPL3115A2_Breakout_Arduino_Library)** - MPL3115A2 library required for Weather Shield examples. 
* **[HTU21D Library](https://github.com/sparkfun/SparkFun_HTU21D_Breakout_Arduino_Library)** - HTU21D library required for Weather Shield examples. 
* **[Hookup Guide](https://learn.sparkfun.com/tutorials/weather-shield-hookup-guide)** - Basic hookup guide for the Weather Shield.
* **[SparkFun Fritzing repo](https://github.com/sparkfun/Fritzing_Parts)** - Fritzing diagrams for SparkFun products.
* **[SparkFun 3D Model repo](https://github.com/sparkfun/3D_Models)** - 3D models of SparkFun products. 

License Information
-------------------

This product is _**open source**_! 

Please review the LICENSE.md file for license information. 

If you have any questions or concerns on licensing, please contact techsupport@sparkfun.com.

Distributed as-is; no warranty is given.

- Your friends at SparkFun.